### Method

# Panel SessionItem set_position

#### Declaration [src]

    void
    panel_session_item_set_position (
      PanelSessionItem* self,
      PanelPosition* position
    )

#### Description [src]

Sets the position for `self`, if any.

Sets property | `Panel.SessionItem:position`

#### Parameters

`position`

  Type: `PanelPosition`

  A `PanelPosition` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.